/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.pf-content ol {
    list-style: none;
    padding: 0;
    
    counter-reset: item;
}

.pf-content ol li::before {
    content: counters(item, ".") " ";
    counter-increment: item;
}

.pf-content ol > li + li,
.pf-content ol > li > ol {
	margin-top: 1em;
}

.pf-content ol > li > ol > li > ol,
.pf-content ol > li > ol > li > ol > li + li {
	margin-top: revert;
}
